<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <link href="./fontawesome-free-5.15.3-web/css/fontawesome.css" rel="stylesheet">
    <link href="./fontawesome-free-5.15.3-web/css/brands.css" rel="stylesheet">
    <link href="./fontawesome-free-5.15.3-web/css/solid.css" rel="stylesheet">
    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" media="screen and (max-width:1140px)" href="./petiteindex.css">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Discord / Your Place To Talk And Hang Out</title>
</head>

<body>
    <header>
        <div class="header_logo">
            <img src="./ressources/Logos/1_Full Logo Lockup/RGB/full_logo_white_RGB.png" alt="logo">
        </div>
        <div class="header_menu">
            <nav>
                <a href="">
                    <p><a href="./download.html">Download</a></p>
                </a>
                <a href="">
                    <p>Nitro</p>
                </a>
                <a href="">
                    <p>Safety</p>
                </a>
                <a href="">
                    <p>Support</p>
                </a>
            </nav>
        </div>
        <div class="header_login">
            <a href="./form.html"><button>Login</button></a>
        </div>
    </header>
    <div class="prems">
        <div class="text">
            <h1>IMAGINE A PLACE...</h1>
            <p>...where you can belong to a school club, a gaming group, or a worldwide art community. Where just you
                and a handful of friends can spend time together. A place that makes it easy to talk every day and hang
                out more often.</p>
        </div>
        <div class="buttons">
            <button id="button_dlfor"><i class="fas fa-download"></i> Download for Mac</button>
            <button id="button_openin">Open discord in your browser</button>
        </div>
    </div>
    <section class="create">
        <div class="sec_create_img">
            <img src="./ressources/create.svg" width="100%" alt="">
        </div>
        <div class="sec_create_text">
            <h2>Create an invite-only place where you belong</h2>
            <p>Discord servers are organized into topic-based channels where you can collaborate, share, and just talk about your day without clogging up a group chat.</p>
        </div>
    </section>
    <section class="hanging">
        <div class="sec_hanging_text">
            <h2>Where hanging out is easy</h2>
            <p>Grab a seat in a voice channel when you’re free. Friends in your server can see you’re around and instantly pop in to talk without having to call.</p>
        </div>
        <div class="sec_hanging_img">
            <img src="./ressources/hanging.svg" alt="">
        </div>
    </section>
    <section class="create">
        <div class="sec_create_img">
            <img src="./ressources/fandom.svg" alt="">
        </div>
        <div class="sec_create_text">
            <h2>From few to a fandom</h2>
            <p>Get any community running with moderation tools and custom member access. Give members special powers, set up private channels, and more.</p>
        </div>
    </section>
    <section class="base">
        <h2>RELIABLE TECH FOR STAYING CLOSE</h2>
        <p>Low-latency voice and video feels like you’re in the same room. Wave hello over video, watch friends stream their games, or gather up and have a drawing session with screen share.</p>
        <img src="./ressources/reliable.svg" alt="">
        <div class="readytostart">
            <h3>Ready to start your journey?</h3>
            <button>Download for Mac</button>
        </div>
    </section>

    <footer>
        <div class="footer_top">
            <div class="imagine">
                <div>
                    <h2>IMAGINE A PLACE</h2>
                </div>
                <div>
                    <p>English, USA</p>
                </div>
                <div class="socials">
                    <i class="fab fa-twitter"></i>
                    <i class="fab fa-instagram"></i>
                    <i class="fab fa-facebook-f"></i>
                    <i class="fab fa-youtube"></i>
                </div>
            </div>
            <div class="links">
                <div class="list">
                    <p id="listent">Product</p>
                    <p>Download</p>
                    <p>Nitro</p>
                    <p>Status</p>
                </div>
                <div class="list">
                    <p id="listent">Company</p>
                    <p>About</p>
                    <p>Jobs</p>
                    <p>Branding</p>
                    <p>Newsroom</p>
                </div>
                <div class="list">
                    <p id="listent">Resources</p>
                    <p>College</p>
                    <p>Support</p>
                    <p>Safety</p>
                    <p>Blog</p>
                    <p>Feedback</p>
                    <p>Developers</p>
                    <p>Streamkit</p>
                </div>
                <div class="list">
                    <p id="listent">Policies</p>
                    <p>Terms</p>
                    <p>Privacy</p>
                    <p>Guidelines</p>
                    <p>Aknowlegements</p>
                    <p>Liscences</p>
                    <p>Moderation</p>
                </div>
            </div>    
        </div>
        <hr>
        <div class="footer_bot">
            <div class="footer_logo">
                <img src="./ressources/Logos/1_Full Logo Lockup/RGB/full_logo_white_RGB.png" alt="logo">
            </div>
            <div class="fotter_login">
                <button>Sign up</button>
            </div>
        </div>
    </footer>
</body>

</html>